body { font: normal 11px/2.2 Verdana, Sans-Serif; color: #514c3b; background: #EBD8A0; text-align: justify; margin: 0; }
pre {font: normal 11px/2.2 Verdana, Sans-Serif; color: #514c3b;}

a { text-decoration: none; font: Verdana, Sans-Serif; color: #1E1E1E; }
a:hover { font: normal 11px Verdana, Sans-Serif; color: #a7a7a7; }
a span { display: none; }

h1{ font: bold 17px 'Palatino Linotype', Serif; color: #625140; text-align: left; margin-left: 30px; letter-spacing: 1px; border-bottom: 1px dotted #414141;}
h2{ font: bold 13px 'Palatino Linotype', Serif; color: #5E5646; text-align: center; letter-spacing: 1px; text-transform: uppercase; margin-top: 24px;}
h3  a:link { color: #5E5646; font: normal 11px 'verdana'; letter-spacing: 1px; text-transform: uppercase; text-align: center; }

.akt  { color: #5E5646; font: bold 13px 'Palatino Linotype', Serif; }
.eakt { color: #a7a7a7; font: bold 13px 'Palatino Linotype', Serif; }
.eakt a:link a:hover { color: #a7a7a7; font: bold 13px 'Palatino Linotype', Serif; }

#page { width: 1024px; background: url(img/page.png) repeat-y right; min-height: 200px; overflow: hidden; }
#top { width: 100%; height: 162px; background: url(img/top.png); }

#menu { width: 100%; height: 52px; background: url(img/menu.png); }
#menu a:hover { background-position: left bottom; }
#menu ul { padding-left: 365px; margin: 0; list-style: none; } #menu li { display: inline; }
#etusivu a { float: left; display: block; background: url(img/etusivu.png) left top no-repeat; width: 80px; height: 52px; margin-right: 33px; }
#hevoset a { float: left; display: block; background: url(img/hevoset.png) left top no-repeat; width: 80px; height: 52px; margin-right: 28px; }
#esittely a { float: left; display: block; background: url(img/esittely.png) left top no-repeat; width: 80px; height: 52px; margin-right: 29px; }
#toiminta a { float: left; display: block; background: url(img/toiminta.png) left top no-repeat; width: 80px; height: 52px; margin-right: 18px; }
#muuta a { float: left; display: block; background: url(img/muuta.png) left top no-repeat; width: 80px; height: 52px; }

#left { width: 206px; height: 400px; background: url(img/left.png); float: left; }
#right { width: 753px; min-height: 400px; background: url(img/right.png) no-repeat left top #FDFAF5; float: right; margin-right: 25px; padding: 0 20px 10px 20px; }

#bottom { width: 803px; min-height: 5px; background: url(img/bottom.png) no-repeat bottom; float: right; margin-right: 20px; }

#jalostus {text-align: justify; margin-left: 12px; margin-top: -10px; margin-bottom: 10px; }
.uline { text-decoration: underline; }